{% extends 'base.html.twig' %}

{% block title %}Mettre à jour l'activité{% endblock %}

{% block body %}
    <main class="container py-4 mt-0 shadow-lg md:mt-12">
        <h1>Mettre à jour l'activité</h1>

        {{ include('admin/activity/_form.html.twig', {'button_label': 'Mettre à jour'}) }}

            {{ include('admin/activity/_delete_form.html.twig') }}

            <a class="btn-secondary" href="{{ path('activity_index') }}">Revenir à la liste</a>
        </div>
    </main>
{% endblock %}
